"use strict";
cc._RF.push(module, 'f2d06mP8/xMnYDbQeyL1RAJ', 'Player');
// scripts/Player.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {},
  onLoad: function onLoad() {
    this.node.on('touchmove', this.move, this);
  },
  start: function start() {},
  move: function move(e) {
    this.node.x += e.getDelta().x;
    this.node.y += e.getDelta().y; // let pos = this.node.parent.convertToNodeSpaceAR(e.getLocation());
    // // console.log("切换到位置："+pos.x+","+pos.y);
    // this.node.x = pos.x;
    // this.node.y = pos.y;
  } // update (dt) {},

});

cc._RF.pop();